<!DOCTYPE html>

<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">

    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <link rel="stylesheet" type="text/css" href="emo-quasar.css">

    <title>TextViewer</title>
  </head>

  <body>
    <noscript>
      <strong>We're sorry but TextViewer doesn't work properly without JavaScript
        enabled. Please enable it to continue.</strong>
    </noscript>

    <script id="emo-config" type="application/json">
    {
      "entrypoint": "https://ahikar-test.sub.uni-goettingen.de/api/textapi/ahikar/3r9ps/collection.json"
    }
    </script>
    <!-- "entrypoint": "api/sampledata/collection.json" -->
    <div id="app"></div>
  </body>
</html>
